HTML {
	background-color: #000000;
	font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Helvetica, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji;
}

BODY {
	background-color: rgb(8, 41, 57);
	color: #dddddd;
	border-left: 4px solid rgb(32, 32, 32);
	border-right: 4px solid rgb(32, 32, 32);
	max-width: 1205px;
	padding-top: 64px;
	padding-bottom: 32px;
	padding-left: 16px;
	padding-right: 16px;
    margin-left: auto;
    margin-right: auto;
}

H1 {
	font-size: 200%;
}

H2 {
	font-size: 175%;
}

H3 {
	font-size: 150%;
}

H4 {
	font-size: 125%;
}

H5 {
	font-size: 110%;
}

H6 {
	font-size: 100%;
}

KBD {
	background-color: #061e24;
	border-radius: 4px;
	padding: 4px;
	font-weight: 600;
	position: relative;
}

A {
	color: rgb(240, 240, 240);
}

A:hover {
	color: rgb(255, 255, 255);
}

A:visited {
	color: rgb(240, 240, 240);
}

#page-links {
	max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}
#releases-loading {
	display: block;
	height: 425px;
}

.site-logo {
	display: block;
	max-width: 100%;
    margin-left: auto;
    margin-right: auto;
	height: auto;
}

.site-projects {
	font-weight: 900;
}

.site-projects  a {
	text-decoration: none;
}
.site-projects  a:hover {
	text-decoration: none;
}

.site-project-logo {
	display: block;
	max-width: 100px;
    margin-left: auto;
    margin-right: auto;
	height: auto;
}

.site-start-hidden {
	display: none;
}

.site-footer {
	margin-top: 2em;
}

.site-release-links {
	max-width: 700px;
    margin-left: auto;
    margin-right: auto;
}

.site-blurb {
	max-width: 850px;
	text-align: justify;
    margin-left: auto;
    margin-right: auto;
}

.site-button {
	background-color: rgb(38, 101, 133);
	max-width: 500px;
	border-radius: 8px;
	box-shadow: #000000 0px 8px;
}

.download-link {
	background-color: #2d4760;
	color: #dddddd;
	box-shadow: rgb(0, 24, 46) 0px 5px;
	white-space: pre-wrap;
}

.markdown-section {
	background-color: #05161B;
	color: #dddddd;
	padding: 16px;
    margin-left: auto;
	margin-right: auto;
}

PRE {
	font-family: Menlo, "Bitstream Vera Sans Mono", "DejaVu Sans Mono", Monaco, Consolas, monospace;
	background-color: #041418;
	color: #dddddd;
	padding: 16px;
    overflow: auto;
    font-size: 85%;
    line-height: 1.45;
	border-radius: 3px;
}

.text-documentation {
	font-size: 12pt;
	font-weight: 500;
	line-height: 1.25;
	color: #cccccc;
}

.command-line {
	font-size: 100%;
	max-width: 400px;
    margin-left: auto;
	margin-right: auto;
}

.nav-section {
	width: 100%;
	text-align: center;
	margin-top: 16px;
	margin-bottom: 16px;
}

.footer-section {
	width: 100%;
	font-size: 80%;
	text-align: center;
}

.main-title {
	width: 100%;
	text-align: center;
}

.main-title-name {
	font-size: 250%;
	font-weight: 900;
}
